Announcement

Collapse
No announcement yet.

version mysql 4.0.24 non supportée ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • version mysql 4.0.24 non supportée ?

    Bonjour,

    je tente d'installer oreon1.3.1-1 sur une Debian Sarge où la version mysql-server est la 4.0.24.
    Je suis bloquée à l'étape 6 avec l'erreur :
    Code:
    MySQL version  	CRITICAL (4.0.24_Debian-10sarge2-log)
    MySQL 4.1 or newer needed
    Pourtant j'avais cru comprendre en lisant des Posts précédents que ça fonctionnait avec cette version.
    Qu'en est-il exactement ? y a t il une fonctionnalité dans mysql 4.1 indispensable?
    Merci d'avance pour votre aide

    Nathalie

  • #2
    Je me réponds à moi même
    La version 4.0.24 ne permet pas l'installation d'oreon 1.3.1 du fait du ENGINE=InnoDB

    Pour les utilisateurs Debian, un package nommé mysql-server-4.1 existe dans la distribution stable Debian Sarge

    Après installation de ce package, l'installation se fait correctement.

    Comment


    • #3
      tu aurais regardarder la doc sur le wiki et tu aurais vu qu'on install la 4.1 d'entrée de jeu :wink:
      Ubuntu 8.04
      Nagios 3.2 + nagios-plugins-1.4.14
      ndoutils-1.4b9
      Centreon 2.1.8
      centreon-syslog-frontend-1.2.1 + centreon-syslog-server-1.1

      Comment


      • #4
        autant pour moi

        cela dit la précision est dans la doc de l'install nagios et non celle de Oreon.
        Or j'ai installé Nagios 1.3 (paquet Debian) et donc je n'ai pas suivi cette doc
        Sachant qu'il n'y a pas besoin de mysql pour nagios, ne faudrait-il pas indiquer cette précision dans la doc Oreon ?

        J'en profite pour te remercier pour tes docs qui sont souvent une aide précieuse

        Comment


        • #5
          bah en fait, la doc dispo sur le wiki est faite pour etre suivi de bout en bout
          install de debian
          install de nagios_by_oreon
          install d'oreon

          et si on suit ces 3 procedures, il n'y a aucune raison pour que cela ne marche par

          Maintenant, c'est vrai l'install de la base je l'ai indique dès nagios :lol:

          enfin l'essentiel, c'est que ta resolu ton pb :wink:
          Ubuntu 8.04
          Nagios 3.2 + nagios-plugins-1.4.14
          ndoutils-1.4b9
          Centreon 2.1.8
          centreon-syslog-frontend-1.2.1 + centreon-syslog-server-1.1

          Comment

          Working...
          X